package com.cool.store.enums;

/**
 * @Author suzhuhong
 * @Date 2023/6/13 11:45
 * @Version 1.0
 */
public enum LineStatusEnum {

    PUBLIC_SEAS(0,"公海线索"),
    PRIVATE_SEAS(1,"私海线索"),
    COOPERATION(2,"合作"),
    BLACKLIST(3,"黑名单"),
    ;

    private Integer code;

    private String message;

    LineStatusEnum(Integer code, String message) {
        this.code = code;
        this.message = message;
    }


    public Integer getCode() {
        return code;
    }

    public String getMessage() {
        return message;
    }
}
